/* ==========================================================================
   basic
   ========================================================================== */

.basic_index .contents .g01 {
	width:600px;
	margin:0 auto;
}
.basic_history_before .contents .g01 {
	width:600px;
	margin:0 auto;
}
.basic .contents ul.list{
	font-size:13px;
	width:auto;
	margin:0 20px 30px;
}
.basic .contents .list li {
	padding:8px 10px 8px 0;
	border-bottom:dotted 1px #A69480;
}
.basic .contents .list li.list-item{
	background:url(../images/common/arrow2.png) left center no-repeat;
	padding-left: 25px;
}
.basic .contents .list li.list-item a{
	display: inline-block;
	background-image: none;
	padding-left: 0;
}
.basic .contents .list li a {
	background:url(../images/common/arrow2.png) left center no-repeat;
	display:block;
	padding:0 0 0 25px;
	line-height:20px;
	text-decoration:none;
	color:#97541e;
}
.basic .contents .list li a:hover {
	color:#FFB01D;
}

.basic_knowledge .contents .list {
	font-size:13px;
	width:660px;
	margin:0 20px 30px;
}
.basic_knowledge .contents .list th,
.basic_knowledge .contents .list td {
	padding:8px 10px 8px 0;
	border-bottom:dotted 1px #A69480;
	text-align:left;
}
.basic_knowledge .contents .list th {
	width:45%;
}
.basic_knowledge .contents .list td {
	width:55%;
}
.basic_knowledge .contents .list th a {
	background:url(../images/common/arrow2.png) left center no-repeat;
	display:block;
	padding:0 0 0 25px;
	line-height:20px;
	text-decoration:none;
	color:#97541e;
}
.basic_knowledge .contents .list th a:hover {
	color:#FFB01D;
}
.basic_knowledge_bar .contents .g01 {
	width:640px;
	margin:0 auto;
}
.basic_knowledge_bar .contents .g02 {
	width:590px;
	margin:0 auto;
}
.basic_knowledge_woman .contents ul {
	width:660px;
	margin:0 auto 25px;
}
.basic_knowledge_woman .contents ul li {
	border-bottom:dotted 1px #988B7C;
	padding:8px 0;
}
.basic_knowledge_woman .contents ul li a {
	padding:8px 8px 8px 22px;
	background:url(../images/common/arrow2.png) left center no-repeat;
	text-decoration:none;
	color:#764D29;
	font-weight:bold;
}
.basic_knowledge_woman .contents ul li a:hover {
color:#FFB01D;
}
.basic_exsample .contents .g01 {
	width:620px;
	margin:0 auto;
}
.basic_exsample .contents h4{
    text-align: center;
    padding: 2px;
    border-bottom: 1px dotted #776C6C;
    margin: 13px;
}

.movie-list{
}
.movie-list li {
    background: url(images/icon/book_icon.png) 0 6px no-repeat;
    padding-left: 2.6em;
    margin-left: 1em;
    margin-bottom: 1em;
    padding-top: .3em;
}
.movie-list li p{
}
/*-------------------------*/

.basic_index .side_navi li.navi_basic_index > a,
.basic_history .side_navi li.navi_basic_history > a,
.basic_comics .side_navi li.navi_basic_comics > a,
.basic_history_before .side_navi li.navi_basic_history > a,
.basic_history_after .side_navi li.navi_basic_history > a,
.basic_history_merit .side_navi li.navi_basic_history > a,
.basic_knowledge .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_irregular .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_bar .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_backslide .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_woman .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_flesh .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_muscularis .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_backbone .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_kyphosis .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_layout .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_pain .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_incise_place .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_sew-skin .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_sew-skin2 .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_hospital .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_lower_rib .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_re-correction .side_navi li.navi_basic_knowledge > a,
.basic_knowledge_clavicle .side_navi li.navi_basic_knowledge > a,
.basic_exsample .side_navi li.navi_basic_exsample > a,
.basic_e-learning  .side_navi li.navi_basic_e-learning > a,
.basic_thinchest  .side_navi li.navi_basic_thinchest > a,
.basic_topics .side_navi li.navi_basic_topics > a
{
	color:#ffffff;
	background:#a39370;
}

.basic_index .side_navi li.navi_basic_index > a span,
.basic_history .side_navi li.navi_basic_history > a span,
.basic_history_before .side_navi li.navi_basic_history > a span,
.basic_history_after .side_navi li.navi_basic_history > a span,
.basic_history_merit .side_navi li.navi_basic_history > a span,
.basic_knowledge .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_irregular .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_bar .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_backslide .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_woman .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_flesh .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_muscularis .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_backbone .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_kgyphosis side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_layout .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_pain .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_incise_place .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_sew-skin .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_sew-skin2 .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_hospital .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_lower_rib .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_re-correction .side_navi li.navi_basic_knowledge > a span,
.basic_knowledge_clavicle .side_navi li.navi_basic_knowledge > a span,
.basic_exsample .side_navi li.navi_basic_exsample > a span ,
.basic_e-learning .side_navi li.navi_basic_e-learning > a span,
.basic_thinchest .side_navi li.navi_basic_thinchest > a span 
{
	background:url(../images/common/arrow4_white.png) left center no-repeat;
}
.basic_history .side_navi .navi_basic_history .sub_menu,
.basic_history_before .side_navi .navi_basic_history .sub_menu,
.basic_history_after .side_navi .navi_basic_history .sub_menu,
.basic_history_merit .side_navi .navi_basic_history .sub_menu {
	display:block;
}
.basic_history_before .side_navi .navi_basic_history .sub_menu li:nth-child(1) a,
.basic_history_after .side_navi .navi_basic_history .sub_menu li:nth-child(2) a,
.basic_history_merit .side_navi .navi_basic_history .sub_menu li:nth-child(3) a {
	background-color:#e8e2be;
}
.basic_knowledge .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_irregular .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_bar .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_backslide .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_lower_part .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_outside_part .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_woman .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_flesh .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_muscularis .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_backbone .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_kyphosis .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_layout .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_pain .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_pain2 .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_incise_place .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_sew-skin .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_sew-skin2 .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_clavicle .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_lower_rib .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_re-correction .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_vacuumbell .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_onestagemethod .side_navi .navi_basic_knowledge .sub_menu,
.basic_knowledge_hospital .side_navi .navi_basic_knowledge .sub_menu
{
	display:block;
}

.basic_knowledge_irregular .side_navi .navi_basic_knowledge .sub_menu li:nth-child(1) a,
.basic_knowledge_bar .side_navi .navi_basic_knowledge .sub_menu li:nth-child(2) a,
.basic_knowledge_backslide .side_navi .navi_basic_knowledge .sub_menu li:nth-child(3) a,
.basic_knowledge_lower_part .side_navi .navi_basic_knowledge .sub_menu li:nth-child(4) a,
.basic_knowledge_outside_part .side_navi .navi_basic_knowledge .sub_menu li:nth-child(5) a,
.basic_knowledge_woman .side_navi .navi_basic_knowledge .sub_menu li:nth-child(6) a,
.basic_knowledge_flesh .side_navi .navi_basic_knowledge .sub_menu li:nth-child(7) a,
.basic_knowledge_muscularis .side_navi .navi_basic_knowledge .sub_menu li:nth-child(8) a,
.basic_knowledge_backbone .side_navi .navi_basic_knowledge .sub_menu li:nth-child(9) a,
.basic_knowledge_kyphosis .side_navi .navi_basic_knowledge .sub_menu li:nth-child(10) a,
.basic_knowledge_layout .side_navi .navi_basic_knowledge .sub_menu li:nth-child(11) a,
.basic_knowledge_pain .side_navi .navi_basic_knowledge .sub_menu li:nth-child(12) a,
.basic_knowledge_pain2 .side_navi .navi_basic_knowledge .sub_menu li:nth-child(13) a,
.basic_knowledge_incise_place .side_navi .navi_basic_knowledge .sub_menu li:nth-child(14) a,
.basic_knowledge_sew-skin .side_navi .navi_basic_knowledge .sub_menu li:nth-child(15) a,
.basic_knowledge_sew-skin2 .side_navi .navi_basic_knowledge .sub_menu li:nth-child(16) a,
.basic_knowledge_clavicle .side_navi .navi_basic_knowledge .sub_menu li:nth-child(17) a,
.basic_knowledge_lower_rib .side_navi .navi_basic_knowledge .sub_menu li:nth-child(18) a,
.basic_knowledge_re-correction .side_navi .navi_basic_knowledge .sub_menu li:nth-child(19) a,
.basic_knowledge_onestagemethod .side_navi .navi_basic_knowledge .sub_menu li:nth-child(20) a,
.basic_knowledge_vacuumbell .side_navi .navi_basic_knowledge .sub_menu li:nth-child(21) a,
.basic_knowledge_hospital .side_navi .navi_basic_knowledge .sub_menu li:nth-child(22) a{
	background-color:#e8e2be;
}

